Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2009-1722
Description:Heap-based buffer overflow in the compression implementation in OpenEXR 1.2.2 allows context-dependent attackers to cause a denial of service (application crash) or possibly execute arbitrary code via unspecified vectors.
Test IDs: 1.3.6.1.4.1.25623.1.0.64481  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2009-1722
http://lists.apple.com/archives/security-announce/2009/Aug/msg00001.html
BugTraq ID: 35838
http://www.securityfocus.com/bid/35838
Cert/CC Advisory: TA09-218A
http://www.us-cert.gov/cas/techalerts/TA09-218A.html
Debian Security Information: DSA-1842 (Google Search)
http://www.debian.org/security/2009/dsa-1842
http://www.mandriva.com/security/advisories?name=MDVSA-2009:191
http://www.securitytracker.com/id?1022674
http://secunia.com/advisories/36032
http://secunia.com/advisories/36096
http://secunia.com/advisories/36753
http://www.ubuntu.com/usn/USN-831-1
http://www.vupen.com/english/advisories/2009/2035
http://www.vupen.com/english/advisories/2009/2172




© 1998-2022 E-Soft Inc. All rights reserved.